Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83689 - t2alcmss.fd refers to a non-existant fonts
Summary: t2alcmss.fd refers to a non-existant fonts
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tetex
Version: 7.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: David Lawrence
URL: http://tom.imm.uran.ru/~u1904/t2alcms...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-07 04:17 UTC by Stas Sergeev
Modified: 2013-07-02 22:57 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-04 11:55:32 UTC


Attachments (Terms of Use)
This is a test document to demonstrate the problem (deleted)
2003-02-07 04:20 UTC, Stas Sergeev
no flags Details
t2alcmss.fd (deleted)
2003-02-10 11:50 UTC, Tim Waugh
no flags Details

Description Stas Sergeev 2003-02-07 04:17:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3a) Gecko/20021014

Description of problem:
When I am trying to compile an absolutely
valid tex document, compilation fails and
the missfont.log contains: "mktextfm lalq8"

Version-Release number of selected component (if applicable):
tetex-fonts-1.0.7-30


How reproducible:
Always

Steps to Reproduce:
1.latex test.tex
2.cat missfont.log
    

Actual Results:  mktextfm lalq8

Expected Results:  cat: missfont.log: No such file or directory

Additional info:

Serching the google, I've found the workaround,
it is the URL above.
This t2alcmss.fd uses the existing fonts and
I can compile my document.
But maybe the better solution would be to add
the missing fonts to a distribution rather than
replacing the t2alcmss.fd.

Comment 1 Stas Sergeev 2003-02-07 04:20:20 UTC
Created attachment 89920 [details]
This is a test document to demonstrate the problem

Comment 2 Tim Waugh 2003-02-10 11:50:19 UTC
Created attachment 89969 [details]
t2alcmss.fd

Attaching the work-around (thanks) in case the URL disappears.

Comment 3 Jindrich Novy 2005-05-04 11:55:32 UTC
The missfont.log is no more created for this test case with teTeX-3.0.


Note You need to log in before you can comment on or make changes to this bug.